Noté 1 sur 5 étoiles

What happened with the compatibility with Thunderbird 15? :(

Cette critique concerne une version précédente du module (1.6.2.1-signed).